import 'dotenv/config'
import { drizzle } from 'drizzle-orm/node-postgres'

const connUrl = `postgres://${process.env.POSTGRES_USER}:${process.env.POSTGRES_PASSWORD}@localhost:5432/${process.env.POSTGRES_DB}`

export const db = drizzle(connUrl)
