import { AuthEvent } from '../../events'

declare module '@entityseven/rage-fw-shared-types' {
    export interface RageFW_ICustomClientEvent {
        customClientEvent(greetings: string): string
    }

    export interface RageFW_ICustomServerEvent {
        [AuthEvent.LOGIN](data: { login: string; password: string }): string
        [AuthEvent.REGISTER](data: {
            login: string
            email: string
            password: string
        }): string
    }

    export interface RageFW_ICustomBrowserEvent {
        customBrowserEvent(greetings: string): string
    }
}
